<?xml version="1.0" encoding="utf-8"?>
<ObjDef xmlns="http://www.sonicretro.org" Image="1">
  <Images>
    <ImageFromSheet id="1" sheet="R4.5/Water.gif" sourcex="1" sourcey="1" width="128" height="16">
      <Offset X="-64" Y="-8" />
    </ImageFromSheet>
  </Images>
  <Properties>
    <Property name="type" type="subType" startbit="0" length="1" />
    <Property name="Above Y" type="bool" startbit="2" length="1" />
    <Property name="Below Y" type="bool" startbit="3" length="1" />
  </Properties>
  <Enums>
    <Enum name="subType">
      <EnumMember name="Regular Water" /> 
      <EnumMember name="Water Adjust" /> 
    </Enum>
  </Enums>
</ObjDef>